a:hover,a:focus{
    outline: none;
    text-decoration: none;
}
input[type="radio"]{margin: 16px 0 0!important;}
/*img{ width: 100%}*/
body{
    background: #e5f7ef;
}
/*header*/
.header-nav{
    height: 30px;
    background: #e3e4e5;
    width: 100%;
}
.header-nav-con{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.header-nav-con .city{
    height: 30px;
    background: #e3e4e5;
}
.header-nav-con a.citycon{
    padding: 0 20px;
    display: block;
    line-height: 30px;
    width:100%;
    color: #7f7f7f;
    height: 30px;
    text-align: center;
    font-size:16px;
}
.header-nav-con a{
    line-height: 30px;
    color: #7f7f7f;
    height: 30px;
    font-size:14px;
}

div.cityList{
    display: none;
    position: absolute;
    left:0;
    top:30px;
    background: #fff;
    width: 60%;
}

div.cityList ul li{
    float: left;
    color: #00A5FF;
}
.hoverBg{
    background: #fff;
}

.header-nav ul li{
    float: left;
    line-height: 30px;
    margin-left: 30px;
    color: #7f7f7f;
}
.header-nav ul li a:hover{
    color: #ee5f5b;
}

.header-con{
    width: 1200px;
    margin: 8px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-con-logo{

    width: 190px;
    height: 82px;
}
/*.header-con-logo img{*/
/*    width: 190px;*/
/*    height: auto;*/
/*}*/
/*TODO 详情页logo*/
.header-con-logo img {
    width: 180px;
    height: 120px !important;
    margin-top: -15px;
}
.header-con-vip{
    width: 260px;
    font-size: 16px;
}

.header-con-vip span{
    color: #ffc000;
}
.header-con-input{
    width: 500px;
    height: 40px;
    font-size: 0;
}
.header-con-input input[type="text"]{
    height:40px;
    width:400px;
    border:2px solid #ff7777;
    font-size: 16px;
    padding-left: 6px;
    color:#575757;
}
.header-con-input input[type="button"]{
    font-size: 16px;
    height:40px;
    width: 70px;
    background: #fe0000;
    color: #fff;
    border: none;
}
.header-con-erweima{
    width: 124px;
    height: 110px;
}
.header-con-erweima img{
    display: block;
    margin: 0 auto;
    width: 90px;
    height: 90px;
}
.header-con-erweima i,.header-con-erweima span{
    color: #ee5f5b;
    font-size: 15px;
}
/*head begin*/
.se-head{ width: 100%;}

.se-header-nav{
    width:1200px;
    height: 40px;
    margin:0 auto;
    position: relative;
    z-index: 5;
}

a.navdown {
    color:#4e89e3;
    font-weight: bold;
}
.se-right-nav  a{
    padding: 0 15px;
    color: #555;
    float: left;
    /*font-family: "Microsoft YaHei";*/
    font-size: 15px;
    line-height: 40px;
    /*margin-right: 32px;*/
}
#nav a:nth-of-type(1){
	padding-left: 210px;
}
.hhh{ color: #4e89e3;}
.se-right-nav  a:hover{ color: #ee5f5b;}
.se-right-nav  a.active{
    color: #fe0000;
}
.se-right-nav img{
    position: absolute;
    right: 0;
    height: 20px;
    width: 20px;
    margin-top: 10px
}
.vip-skin{
    position: absolute;
    right: 0;
    top:42px;
    z-index: 999;
    height: 110px;
    width: 80px;
    background: rgba(225,225,225,.9);
    text-align: center;
    display: none;
}
.vip-skin a{
    color:#333;
    display: inline-block;
    line-height: 2;
}
.red-border{
    border: 1px solid #bb334a!important;
}
/*肤色*/
.red-j{
    background: #f9ebea;
}
.red-h{
    background: #e34b66 !important;
}
.red{
    background: #bb334a!important;
}
.red-c{
    color: #bb334a!important;
}
.red-b{
    border: 1px solid #bb334a!important;
}

/* 
.green-j{
    background: #e5f7ef!important;
} */
.green-h{
    background: #08b06d!important;
}
.green{
    background: #10d687!important;
}
.green-c{
    color: #10d687!important;
}
.green-b{
    border: 1px solid #10d687!important;
}
.blue-j{
    background: #e0eff6;
}
.blue-h{
    background: #609ae5 !important;
}
.blue{
    background: #68b9f2!important;
}
.blue-c{
    color: #68b9f2!important;
}
.blue-b{
    border: 1px solid #68b9f2!important;
}
.pink-j{
    background: #fae5ec;
}
.pink-h{
    background: #fd5275 !important;
}
.pink{
    background: #f6829a!important;
}
.pink-c{
    color: #f6829a!important;
}
.pink-b{
    border:1px solid #f6829a!important;
}



.vip-xian{
    height:2px; width: 100%;background: #ff552e;
}
/*head end*/
.pullDownTitle{
    background: #08b06d;

}
.pullDownList{
    background:#10d687;
}
/*banner begin*/
.se-banner{
    width: 1010px;
    height: 352px;
    margin:0 auto;
    /*overflow: hidden;*/
    position: relative;
}

.scroll_box{
    overflow:hidden;
    visibility:hidden;
    position:relative;
    left:95px;
}
.scroll_wrap{
    overflow:hidden;
    position:relative;
}
.scroll_wrap li{
    position:relative;
    display:block;
    width:100%;
    float:left;
}
.scroll_wrap li a{
    display:block;
    margin:0 auto;
    position:relative;
}
.scroll_wrap li a img{
    width: 1010px;
    height: 352px;
}
.scroll_position{
    width:162px;
    position:absolute;
    left:67%;
    z-index:400;
    bottom:11px;
}
.scroll_position li{
    display:inline-block;
    width:13px;
    height:13px;
    border-radius:10px;
    background:#fff;
    border: 1px solid #ccc;
}
.scroll_position li a{
    font-size:0;
}
.scroll_position li.on{
    background-color:#ffd800;
}
/*.scroll_position_bg{background:#666;position:absolute;bottom:12px;left:66%;padding:0 15px;z-index:380;height:22px;border-radius:26px;}*/
/*banner end*/


/*热点推荐 begin*/
.vip-content{
    width:1200px;
    margin: 10px auto;
}
.vip-rd{
    width:8%;
    color: #000;
    background: #10d687;
    float: left;
    margin-top: 4px;
}
.vip-rd p{
    width: 20px;
    font-size: 16px;
    font-weight: 600;
    margin: 0 auto;
    padding: 19px 0;
}
.vip-rd-img{
    width:91%;
    height: 134px;
    float: right;
    margin:4px 0 0 5px ;
    overflow: hidden;
}
.vip-rd-img a{
    display: inline;
    margin-right: 2px;
}
.vip-rd-img a img{
    width:24.6%;
    height: 134px;
}
.vip-rd-img a:nth-of-type(4){
    margin-right: 0!important;
}

/*关于我们*/
.vip-shangjia{
    width: 1200px;
    margin: 0 auto;
}
.vip-shangjia div.fl{
    background: #fff;
    width:19%;
    border:1px solid #10d687;
    padding: 10px 30px;
}
.vip-shangjia div.fl h3{
    color: #10d687;
    font-size: 14px;
}
.vip-shangjia div.fl ul{
    line-height: 2.5;
}
.vip-shangjia div.fl ul li{
    color: #999;
}
.vip-shangjia div.fl ul li span{
    color: #333;
}
.vip-map{
    margin-top: 10px;
    height: 220px;
    width: 160px;
    text-align: center;
}
.vip-map div{
    height: 180px;
    width: 160px;
    background: #00acb4;
}
.vip-map a{
    color: #008CD7;
    padding-bottom: 10px;
    display: block;
    margin: 10px 0;
}
.vip-shangjia div.fr{
    background: #fff;
    width:79.8%;
    /*height: 514px;*/
    border:1px solid #10d687;
    padding: 14px 30px 50px;
}
.vip-shangjia div.fr h3{
    /*color: #10d687;*/
    font-size: 16px;
}
.vip-shangjia div.fr p{
    color: #333;
    text-indent: 2em;
    font-size: 14px;
    line-height: 2;
}

div.cl-con ul li{
    line-height: 2;
    font-size: 14px;
}

div.cl-con ul li i{
    color: #999;
}
div.cl-con ul li i span{
    color: #333;
}
div.cl-con a{
    display: block;
    color: #000;
    border-bottom: 1px solid #ccc;
    /*border-radius: 6px;*/
    padding: 10px;
}
div.cl-con ul li:nth-of-type(1){
    font-weight: bold;
}
div.cl-con ul li:nth-of-type(2){
    color: #777;
}
div.cd-con{
    text-align: center;
    line-height: 2;
}
div.cd-con img{
    width: 700px;
    height: 200px;
    margin-top: 10px;
}
.cd-jieshao-list{
    margin-left: 30px;
    margin-top: 20px;
}
.cd-kecheng-list{
    margin-left: 30px;
    margin-top: 20px;
}
.cd-kecheng-list p{
    font-size: 15px!important;
}

.rd-con{
    margin-left: 30px;
    margin-top: 20px;
}
.rd-con p{
    margin-left: -25px;
}

.cl-con ol{
    list-style-type:none;
    counter-reset:sectioncounter;
    line-height: 2;

}
.cl-con ol a{
    color: #999;
    border-bottom: none;
    padding: 5px;
}


.ware-classify{
    display: flex;
    justify-content: space-between;
}
.ware-price span{
    margin-left: 30px;
}
.ware-price span i.fa-cny{
    color: #e54829;
}
.ware-price span.ware-btn{
    background: #e54829;
    border-radius: 10px;
    color: #fff;
    padding: 5px 12px;
    font-size: 13px;
    line-height: 4;
}
.ware-price2{
    display: flex;
    justify-content: space-between;
}
.ware-price2 span.ware-btn{
    background: #e54829;
    border-radius: 10px;
    color: #fff;
    padding: 1px 12px;
    font-size: 13px;
}
.ware-price2 span i.fa-cny{
    color: #e54829;
}
a.ware-con ul li{
    margin: 6px 0;
}
.li-right-guanggao{
    width:310px;
    background:rgba(246, 246, 246, 0.6);
    position: absolute;
    right: 10px;
    height: 1050px;
    margin-top: 37px;

}

.li-guang-ul li{
    float: left;
    width:82px;
    height: 130px;
    margin: 10px;
}
.li-guang-ul li img{
    width: 80px;
    height: 80px;
    float: left;
    border: 1px solid #eee;
    border-radius: 10px;
}
.li-guang-name{
    color: #666;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    height: 60px;
    overflow: hidden;
    float: left;
}

ul.w100{
    text-align:center;
    padding-top:10px
}
ul.w100 li{
    display:inline-block;
    width:30px;
    text-align:center;
}
ul.w100 li a{
    border-radius: 6px;
    padding:0;
}

span.btn-danger{
	border-radius: 8px;
    background: #ff0101;
    padding:4px 8px;
    font-size: 14px;
    color: #fff;
    line-height: 42px;
    margin-top: 10px;
	font-weight: 100;
}


